html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* 正文从这开始 */
.header-main {
    width:100%;
    height: 60px;
    background-color: rgb(1, 1, 1);
}


.header-main-nav ul {
    list-style: none;
    margin-left: 30px;
}

.header-main-nav ul li {
    display: inline;
    float: left;
    
}

.header-main-nav ul li a {
    padding: 0 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 60px;
    text-decoration: none;
    color: #ffffff;
}

.image {
    width: 504px;
    height: 596px;
    margin-left: 300px;
    margin-top: 120px;
}


h3 {
    font-size: 32px;
   margin-top: -250px;
   margin-left: 900px;
}


p {
    color: rgb(20, 20, 20);
    margin-top: 20px;
    margin-left: 900px;
    line-height: 25px;
}